{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<title>Register</title>
<style>

{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
}

.content-section {
	padding: 12px 24px 24px 24px;
	margin: 98px 122px;
	background: #48D1CC;
	color:  #20B2BB
	border-radius: 4px;
}

.center {
	text-align: center;
}
</style>

    <div class="content-section" >
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Join Today</legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Sign Up</button>
            </div>
        </form>
        <div class="border-top pt-3">
            <small class="text-muted">
                Already have an Account? <a class="ml-2" href="{% url 'login' %}">Sign In</a>
            </small>
        </div>
    </div>

{% endblock content%}